Bug 608211 - [abrt] crash in xiphos-3.1.3-2.fc13: Process /usr/bin/xiphos was killed by signal 11 (SIGSEGV)
[abrt] crash in xiphos-3.1.3-2.fc13: Process /usr/bin/xiphos was killed by si...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xiphos (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:46e23e95326ae53566bd47673f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-25 23:58 EDT by William Hill
Modified: 2010-11-15 17:23 EST (History)
1 user (show)

See Also:
Fixed In Version: xiphos-3.1.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 17:17:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.19 KB, text/plain)
2010-06-25 23:58 EDT, William Hill
no flags Details

  None (edit)
Description William Hill 2010-06-25 23:58:50 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xiphos
comment: loading bibles by ftp
component: xiphos
crash_function: backend_module_mgr_get_next_module
executable: /usr/bin/xiphos
global_uuid: 46e23e95326ae53566bd47673f8a7411db938392
kernel: 2.6.33.5-124.fc13.i686.PAE
package: xiphos-3.1.3-2.fc13
rating: 4
reason: Process /usr/bin/xiphos was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 William Hill 2010-06-25 23:58:53 EDT
Created attachment 427035 [details]
File: backtrace
Comment 2 Fedora Update System 2010-11-07 09:08:49 EST
xiphos-3.1.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc13
Comment 3 Fedora Update System 2010-11-07 09:09:09 EST
xiphos-3.1.4-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc12
Comment 4 Fedora Update System 2010-11-07 09:09:29 EST
xiphos-3.1.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc14
Comment 5 Fedora Update System 2010-11-07 16:26:36 EST
xiphos-3.1.4-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xiphos'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc14
Comment 6 Fedora Update System 2010-11-15 17:17:35 EST
xiphos-3.1.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-11-15 17:21:07 EST
xiphos-3.1.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-11-15 17:23:23 EST
xiphos-3.1.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.